none
WEC2013 Wave 2 Update, is this VS2015 only? RRS feed

  • Question

  • I noticed in the documentation for Update 24 it says that "support for VS2015" was added.  Does this mean that VS2013 is no longer supported or that I use either VS2013 or VS2015?

    After my wave 2 update I'm having trouble building the code on another dev box, and when I try and open my solution it's as though platform builder isn't installed on my current box.  Very odd.

    Saturday, December 5, 2015 12:19 AM

All replies

  • It means VS 2015 support was added. The installer detects the version of VS that is available. VS 2012, 2013 & 2015 should all work.
    Thursday, March 3, 2016 11:24 PM
    Moderator